[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FocusRectVisible

FocusRectVisible - is the rectangle receiving focus visible?

## Declaration

Source position: grids.pas line 1021

`protected property TCustomGrid.FocusRectVisible: Boolean read FFocusRectVisible write SetFocusRectVisible;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.